IF EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KVKKONAY' AND SYSOBJECTS.name = 'HKIMLIKGIZLILIK')
ALTER TABLE dbo.HKIMLIKGIZLILIK ALTER COLUMN KVKKONAY INTEGER NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KVKKONAY' AND SYSOBJECTS.name = 'HKIMLIKGIZLILIK')
ALTER TABLE dbo.HKIMLIKGIZLILIK ADD
	KVKKONAY INTEGER NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KVKKONAYALINMADINEDEN' AND SYSOBJECTS.name = 'HKIMLIKGIZLILIK')
ALTER TABLE HKIMLIKGIZLILIK ADD KVKKONAYALINMADINEDEN NVARCHAR(100) NULL
GO

